.comments {
    unicode-bidi: bidi-override;
    font-size: 14px;
    .fa {
        color: lighten($blue-light, 20%);
        position: relative;
    }
    &_big {
        font-size: 18px;
        .fa {
            font-size: 14px;
            top: -1px;
        }
    }
    .count {
        top: 1px;
        position: relative;
    }
}
